RubyGems Navigation menu

cupid 0.2.2

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versions:

  1. 0.3.2 - February 17, 2012 (11 ko)
  2. 0.2.4 - September 28, 2011 (10,5 ko)
  3. 0.2.3 - September 28, 2011 (10,5 ko)
  4. 0.2.2 - September 28, 2011 (10,5 ko)
  5. 0.2.1 - September 28, 2011 (10,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (3):

  • builder >= 2.1.2
  • nokogiri >= 1.4.1
  • savon >= 0.9.0
  • Propriétaires:

    Auteurs:

    • gazay

    Total de contrôle SHA 256:

    59e8ea6ebebabd32a467441854d7f107e25271062893084b5065b54bab64ec66

    Total de téléchargements 44 396

    Pour cette version 2 375

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: